@charset "Shift-JIS";
/*----------------------------------------------------------------------------------------
　　　　　　　　　　　　　　　　　　　　基本設定
----------------------------------------------------------------------------------------*/
*{margin: 0px;padding: 0px;}
img{border: 0px;vertical-align:top;}
body {
 font-size: 10pt;
 line-height: 12pt;
 font-weight: normal;
 text-decoration: none;
 color: #BBBBBB;
 background-color:#000000;
}

li{ list-style-type: none;}

a:link {
 color: #6AA6E7;
 text-decoration:underline;
}
a:visited {
 color: #6AA6E7;
 text-decoration:underline;
}
a:hover {
 color: #6AA6E7;
 text-decoration:none;
}
a:active {
 color: #6AA6E7;
 text-decoration:underline;
}

/*----------------------------------------------------------------------------------------
　　　　　　　　　　　　　　　　　　　　　文字設定
----------------------------------------------------------------------------------------*/
.fontsize8_linehi12 {
 font-size: 8pt;
 line-height: 12pt;
}
.fontsize10_linehi14 {
 font-size: 10pt;
 line-height: 14pt;
}
.fontsize12_linehi18 {
 font-size: 12pt;
 line-height: 18pt;
}
h1, h2, h3, h4, h5, h6{
 font-family: "ＭＳ Ｐゴシック", "Osaka";
 font-size: 10pt;
 line-height: 14pt;
 font-weight:normal;
}
.font_red{color:#FF0000;}
.bold{ font-weight:bold;}
.font-red{color:red;}
/*----------------------------------------------------------------------------------------
　　　　　　　　　　　　　　　　　　　　　　全体
----------------------------------------------------------------------------------------*/
#outline{
 width:760px;
 margin:auto;
 text-align: left;
/* background: url(../images/common/background.gif) ;*/
}

.both{
	clear:both;
	height:1px;
	display: none;
}
.both10{clear:both;height:10px;}
.both20{clear:both;height:20px;}
/*----------------------------------------------------------------------------------------
　　　　　　　　　　　　　　　　　　　　  　header
----------------------------------------------------------------------------------------*/
#header{
	width:760px;
	background: url(../images/common/header_bg.gif) no-repeat bottom;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 10px;
	height: 125px;
}
#header_left{
	width:480px;
	float:left;
	display:inline;
	color:#6AA6E7;
	margin-top: 9px;
	margin-left: 8px;
}
#logo{
	height:80px;
	margin: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#logo_text{
	font-size:20pt;
	margin:5px 0 0 0;
	line-height:80px;
	display:block;
	text-indent: 20px;
}
#header_text{
	width:210px;
	text-align:right;
	float:right;
	font-size:10px;
	line-height:14px;
	margin-top: 11px;
	margin-right: 25px;
	color: #BBBBBB;
}
#header_catch{
	line-height:25px;
	height:25px;
	padding:0;
	margin:0;
	font-size: 10px;
	color: #666666;
}


/*----------------------------------------------------------------------------------------
                                       ナビゲーション設定
----------------------------------------------------------------------------------------*/
#navigation{ width:170px;float:left;display:inline;color:#333333;}

#navi {
	width: 760px;
	background: #D4D0C8 url(../images/common/navi_bg.gif) repeat;
}
#navi li{
	text-indent: -999em;
	float: left;
}
#navi a{
 height: 45px;
 display: block;
 text-decoration: none;
}
#navi #navi_01 {width: 108px; background: url(../images/common/navi_01_on.gif) left top no-repeat;}
#navi #navi_02 {width: 108px; background: url(../images/common/navi_02_on.gif) left top no-repeat;}
#navi #navi_03 {width: 108px; background: url(../images/common/navi_03_on.gif) left top no-repeat;}
#navi #navi_04 {width: 108px; background: url(../images/common/navi_04_on.gif) left top no-repeat;}
#navi #navi_05 {width: 108px; background: url(../images/common/navi_05_on.gif) left top no-repeat;}
#navi #navi_06 {width: 108px; background: url(../images/common/navi_06_on.gif) left top no-repeat;}
#navi #navi_07 {width: 108px; background: url(../images/common/navi_07_on.gif) left top no-repeat;}
#navi #navi_08 {width: 108px; background: url(../images/common/navi_08_on.gif) left top no-repeat;}
#navi #navi_09 {width: 108px; background: url(../images/common/navi_09_on.gif) left top no-repeat;}
#navi #navi_10 {width: 108px; background: url(../images/common/navi_10_on.gif) left top no-repeat;}
#navi #navi_11 {width: 108px; background: url(../images/common/navi_11_on.gif) left top no-repeat;}
#navi #navi_12 {width: 108px; background: url(../images/common/navi_12_on.gif) left top no-repeat;}
#navi #navi_13 {width: 108px; background: url(../images/common/navi_13_on.gif) left top no-repeat;}
#navi #navi_14 {width: 108px; background: url(../images/common/navi_14_on.gif) left top no-repeat;}

#navi #navi_01 a{width: 108px; background: url(../images/common/navi_01.gif) left top no-repeat;}
#navi #navi_02 a{width: 108px; background: url(../images/common/navi_02.gif) left top no-repeat;}
#navi #navi_03 a{width: 108px; background: url(../images/common/navi_03.gif) left top no-repeat;}
#navi #navi_04 a{width: 108px; background: url(../images/common/navi_04.gif) left top no-repeat;}
#navi #navi_05 a{width: 108px; background: url(../images/common/navi_05.gif) left top no-repeat;}
#navi #navi_06 a{width: 108px; background: url(../images/common/navi_06.gif) left top no-repeat;}
#navi #navi_07 a{width: 108px; background: url(../images/common/navi_07.gif) left top no-repeat;}
#navi #navi_08 a{width: 108px; background: url(../images/common/navi_08.gif) left top no-repeat;}
#navi #navi_08 a{width: 108px; background: url(../images/common/navi_08.gif) left top no-repeat;}
#navi #navi_09 a{width: 108px; background: url(../images/common/navi_09.gif) left top no-repeat;}
#navi #navi_10 a{width: 108px; background: url(../images/common/navi_10.gif) left top no-repeat;}
#navi #navi_11 a{width: 108px; background: url(../images/common/navi_11.gif) left top no-repeat;}
#navi #navi_12 a{width: 108px; background: url(../images/common/navi_12.gif) left top no-repeat;}
#navi #navi_13 a{width: 108px; background: url(../images/common/navi_13.gif) left top no-repeat;}
#navi #navi_14 a{width: 108px; background: url(../images/common/navi_14.gif) left top no-repeat;}

#navi #navi_01 a:hover{
	width: 108px;
	background: url(../images/common/navi_01_on.gif) left top no-repeat;
}
#navi #navi_02 a:hover{width: 108px; background: url(../images/common/navi_02_on.gif) left top no-repeat;}
#navi #navi_03 a:hover{width: 108px; background: url(../images/common/navi_03_on.gif) left top no-repeat;}
#navi #navi_04 a:hover{width: 108px; background: url(../images/common/navi_04_on.gif) left top no-repeat;}
#navi #navi_05 a:hover{width: 108px; background: url(../images/common/navi_05_on.gif) left top no-repeat;}
#navi #navi_06 a:hover{width: 108px; background: url(../images/common/navi_06_on.gif) left top no-repeat;}
#navi #navi_07 a:hover{width: 108px; background: url(../images/common/navi_07_on.gif) left top no-repeat;}
#navi #navi_08 a:hover{width: 108px; background: url(../images/common/navi_08_on.gif) left top no-repeat;}
#navi #navi_09 a:hover{width: 108px; background: url(../images/common/navi_09_on.gif) left top no-repeat;}
#navi #navi_10 a:hover{width: 108px; background: url(../images/common/navi_10_on.gif) left top no-repeat;}
#navi #navi_11 a:hover{width: 108px; background: url(../images/common/navi_11_on.gif) left top no-repeat;}
#navi #navi_12 a:hover{width: 108px; background: url(../images/common/navi_12_on.gif) left top no-repeat;}
#navi #navi_13 a:hover{width: 108px; background: url(../images/common/navi_13_on.gif) left top no-repeat;}
#navi #navi_14 a:hover{width: 108px; background: url(../images/common/navi_14_on.gif) left top no-repeat;}

/*------------------------------
ナビゲーション（マイページ部分）
------------------------------*/
.mypage {
	width:170px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 1px;
}

.mypage a { color: #FFFFFF;font-weight:normal;}
.mypage a:link {color: #FFFFFF;text-decoration:underline;}
.mypage a:visited {color: #FFFFFF;text-decoration:underline;}
.mypage a:hover {color: #FFFFFF;text-decoration:none;}
.mypage a:active {color: #FFFFFF;text-decoration:underline;}

.mypage_text {
	padding:8px 12px 0 12px;
	font-weight:normal;
	color:#BBBBBB;
	background: #1C1C1C;
	border-right: 1px solid #2A2B30;
	border-left: 1px solid #2A2B30;
}
.mypage_link {
 padding: 0px 0px 0px 20px;
 line-height:21px;
 font-weight:normal;
 color:#333333;
}
.mypage_bottom{
 height:6px;
 background: url(../images/common/mypage_bottom.gif) no-repeat bottom ;
}
.mapage_title{ height:21px;background: url(../images/common/mypage_01.gif) no-repeat;}

#iso_outline{
	background:#1C1C1C;
	border: 1px solid #2A2B30;
	margin-top:15px;
	margin-bottom:5px;
}
#iso_text{
	padding:5px;
	background: #72747B;
	margin: 5px 4px 0px;
	color: #000000;
}
#iso_top{height:8px;}
#iso{text-align:center;}
#iso img{margin-bottom:5px;}
#iso_line{
	height:7px;
	background:url(../images/common/iso_line.gif) no-repeat center;
	display: none;
}
#iso_syosai{
	text-align:right;
	margin-right:4px;
	margin-left: 4px;
	background: #72747B;
	padding: 5px;
	margin-bottom: 3px;
}
#iso_bottom{
	height:8px;
	display: none;
}

#business{
	background:#1C1C1C;
	border: 1px solid #2A2B30;
	margin-bottom:5px;
}
#business_title{
 height:20px;
 padding: 8px 0px 0px 10px;
 font-weight:bold;
 color:#BBBBBB;
}
#business_text {
	padding:5px 5px 5px 10px;
	background: #72747B;
	color: #000000;
	margin-right: 4px;
	margin-bottom: 3px;
	margin-left: 4px;
}
#business_bottom{
	height:8px;
	display: none;
}

#industryinfo{
	background:#1C1C1C;
	border: 1px solid #2A2B30;
	margin-bottom:5px;
}
#industryinfo_title{
 height:20px;
 padding: 8px 0px 0px 10px;
 font-weight:bold;
 color:#BBBBBB;
}
#industryinfo_text {
	padding:5px 3px 5px 3px;
	background: #72747B;
	margin-bottom: 3px;
}
#industryinfo_bottom{
	height:8px;
	display: none;
}

#qr{
	background:#1C1C1C;
	border: 1px solid #2A2B30;
	margin-bottom:5px;
}
#qr_top{height:10px;}
#qr_img{margin-bottom:5px;text-align:center;}
#qr_line{
	height:7px;
	background:url(../images/common/iso_line.gif) no-repeat center;
	display: none;
}
#qr_text {
	padding:5px 5px 5px 10px;
	font-size: 8pt;
	line-height: 12pt;
	background: #72747B;
	color: #000000;
	margin-right: 4px;
	margin-bottom: 3px;
	margin-left: 4px;
}
#qr_bottom{
	height:8px;
	display: none;
}

/*----------------------------------------------------------------------------------------
                                    メインコンテンツ設定
----------------------------------------------------------------------------------------*/
#page_body{
	width:760px;
	margin-top: 15px;
	float: left;
}

#contents{width:588px;float:left;}
#main_visual{
 width:760px;
 height:190px;
 background:url(../images/common/main_img.jpg) no-repeat;
 margin-bottom:5px;
}
.main_text{
 padding:158px 12px 0px 12px;
 font-size:12pt;
 font-weight:bold;
 color:#DDDEE0;
 text-align:left;
 vertical-align:bottom;
}
.contents_01{
	width:560px;
	margin-left:15px;
}
.contents_02{width:560px;margin-left:auto;margin-right:auto;}
/*------------------------------
      　フリーページ
------------------------------*/
.mypage_con_midashi{
	height:35px;
	background:url(../images/common/mypage_midashi.gif) no-repeat;
	font-size:12pt;
	font-weight:bold;
	padding:0px 0px 0px 28px;
	margin: 0 0 12px 0;
	line-height:35px;
	color: #448EE1;
}
.mypage_con_photo{
 border:1px solid #595959;
 margin-right:15px;
 float:left;
}
.mypage_con_text{
 width:270px;
 float:left;
}
.mypage_con_syosai{
 margin-top:20px;
 clear:both;
 text-align:right;
}

/*------------------------------
   　　事業内容+製品+設備
------------------------------*/
#con_midashi01{
 width:560px;
 height:34px;
 text-indent:-999em;
 margin-bottom:12px;
 background:url(../images/common/activities_midashi.gif) ;
}
#con_midashi02{
 width:560px;
 height:34px;
 text-indent:-999em;
 margin-bottom:12px;
 background:url(../images/common/equipment_midashi.gif) ;
}
#con_midashi03{
 width:560px;
 height:34px;
 text-indent:-999em;
 margin-bottom:12px;
 background:url(../images/common/product_midashi.gif) ;
}
.con_text{
 margin-bottom:15px;
 padding:0px 10px 0px 10px;
}
.con_photo{margin:auto;}
.con_photo_01{
 float:left;
 margin-right:14px;
}
.con_photo_02{
 float:left;
}
.con_photo img{border:solid 1px #595959;}
.con_syosai{
 text-align:right;
}
/*------------------------------
       会社概略+新着情報
------------------------------*/

#what_new_01{
	width:268px;
	float:left;
	margin-right:0px;
	border: 1px solid #292A2E;
	float:left;
}
#what_new_02{width:560px;}
.new_top{
 height:26px;
 text-indent: -999em;
 background:url(../images/common/whats_new.gif) left top no-repeat;
}

#what_new_top{height:5px;background:#1C1C1C;}
#what_new_bg{}
#what_new_bottom{height:5px;background:#1C1C1C;}

#what_new_top2{height:5px;background:#1C1C1C;}
#what_new_bg2{background:#1C1C1C;}
#what_new_bottom2{height:5px;background:#1C1C1C;}

#contents_01 {
	border: 1px solid #292A2E;
	background: #1C1C1C;
}
.new_top_02{
 height:26px;
 text-indent: -999em;
 background:#1C1C1C url(../images/common/whats_new.gif) no-repeat left top;
}
.new_text{ margin-left:10px;}

#gairyaku{
	width:268px;
	float:left;
	margin-right:20px;
	border: solid 1px #292A2E;
	background: #1C1C1C;
}
#gairyaku_top{height:5px;background:#1C1C1C;}
#gairyaku_bg{background:#1C1C1C;}
#gairyaku_bottom{height:5px;background:#1C1C1C;}
.gairyaku_top{
 height:26px;
 text-indent: -999em;
 background:url(../images/common/gairyaku.gif) left top no-repeat;
}
/*------------------------------
     　メール新聞+URL送信
------------------------------*/
#form{
	width:558px;
	background:#1C1C1C;
	border: 1px solid #292A2E;
}
#information_top{height:0px;background:#FFFFFF;}
#mail_top{height:38px;background: url(../images/common/mail.gif) no-repeat left #E6E6E6;text-indent:-999em}
#mobile_top{
	height:38px;
	background: url(../images/common/mobile.gif) no-repeat left #E6E6E6;
	text-indent:-999em;
	display: block;
	clear: both;
}

.form_text{padding:5px 15px;}
.form_radio{padding:0px 10px 0px 10px;float:right}
.form_right{text-align:right;margin-right:10px;}
.form_textfield{padding:0px 10px 0px 10px;margin-bottom:10px;float:right;}
.input_01{width:180px;}
.input_02{
 width:40px;
 border: 1px solid #576686;
 color:#FFFFFF;
 background-color: #2176D2;
}

#form_bottom{height:0px;background:#FFFFFF;}

#info{
 width:270px;
 background: url(../images/common/gairyaku_bg.gif) repeat-y;
 margin-right:10px;
 float:left;
}
#info_title{height:35px;background: url(../images/common/gairyaku.gif);text-indent:-999em;}
#info_top{height:12px;background: url(../images/common/gairyaku_top.gif);margin-bottom:5px;}
#info_bottom{height:4px;background: url(../images/common/gairyaku_bottom.gif);margin-top:5px;}
.info_text{
	width:250px;
	padding:5px 9px 5px 9px;
	background: #1C1C1C;
}
.info_text li{float:left;}
.info_li01 {width:70px;}
.info_li02 {width:170px;}
.info_line{
	height:1px;
	/* background: url(../images/common/gairyaku_line.gif);*/
 margin:1px 0px 1px 0px;
	clear:both;
	background: #1C1C1C;
}
/*----------------------------------------------------------------------------------------
                                         footer
----------------------------------------------------------------------------------------*/
#footer{
 width:760px;
 margin-left:auto;
 margin-right:auto;
}
#footer_line{
 width:760px;
 height:1px;
}
#footer_logo{
	font-size:8pt;
	width:170px;
	float:left;
	margin: 0 0 0 5px;
	color: #777777;
}
#footer_link{
	border-bottom: 1px solid #2A2B30;
	padding:10px 0;
	font-size:9pt;
	border-top: 1px solid #2A2B30;
	float: left;
	width: 760px;
}
#footer a {
	color:#777777;
	padding: 0 2px;
}
#footer_link_in{
	margin-left:10px;
	text-align:left;
	float:left;
	line-height:145%;
	margin-right: 30px;
}
#footer_copyright{
	width:760px;
	height:20px;
	font-size:8pt;
	line-height:22pt;
	text-align:left;
	color:#4F4F4F;
	clear: both;
}
#footer_copyright a{
	color:#4F4F4F;
	text-decoration:none;
}